Subject: RE: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: Drew Adams <[email-masked]>
Date: Sat, 24 Oct 2015 09:14:21 -0700 (PDT)

> > > (FWIW, if you want to remove all marks you can use `C-x C-v',
> >
> > M-DEL
> 
> Yes, I already mentioned that earlier.  Specifically `C-u M-DEL',
> if you want to remove all marks of any kind.
> 
> And that is exactly what I do, FWIW, if I no longer want to
> see `C' marks or similar.

FWIW: In fact, I use this behavior so much, and I like it
and the rest of the Dired model of marking and acting on
files and dirs so much, that I added the same thing,
including the key bindings (e.g. `C-u M-DEL') to the
bookmark display list (`*Bookmark List*'), in Bookmark+.

A user familiar with either Dired or Bookmark+ is thus
familiar with the other from the outset (wrt marking and
acting on the listed entries).